Index: scalene-0.7.5/GNUmakefile
===================================================================
--- scalene-0.7.5.orig/GNUmakefile	2022-12-15 12:46:46.672874063 -0300
+++ scalene-0.7.5/GNUmakefile	2022-12-15 12:46:46.668874009 -0300
@@ -84,7 +84,7 @@
   PYTHON_PLAT:=-p $(shell $(PYTHON) -c 'from pkg_resources import get_build_platform; p=get_build_platform(); print(p[:p.rindex("-")])')-universal2
 endif
 
-PYTHON_API_VER:=$(shell $(PYTHON) -c 'from pip._vendor.packaging.tags import interpreter_name, interpreter_version; print(interpreter_name()+interpreter_version())')
+PYTHON_API_VER:=$(shell $(PYTHON) -c 'from packaging.tags import interpreter_name, interpreter_version; print(interpreter_name()+interpreter_version())')
 
 bdist: vendor-deps
 	$(PYTHON) setup.py bdist_wheel $(PYTHON_PLAT)
